<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cn.fdapfe.biz.mapper.ModelDataGenMapper">
    
    <resultMap type="com.cn.fdapfe.biz.domain.ModelDataGen" id="PhyModelDataGenResult">
        <result property="dataGenId"    column="data_gen_id"    />
        <result property="dataGenName"    column="data_gen_name"    />
        <result property="modelId"    column="model_id"    />
        <result property="bizParams"    column="biz_params"    />
        <result property="dataId"    column="data_id"    />
        <result property="status"    column="status"    />
        <result property="startTime"    column="start_time"    />
        <result property="originalDataIds"    column="original_data_ids"    />
        <result property="generatedDataId"    column="generated_data_id"    />
        <result property="endTime"    column="end_time"    />
        <result property="remark"    column="remark"    />
        <result property="createBy"    column="create_by"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateBy"    column="update_by"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>

<!--    <select id="selectList" resultMap="PhyModelDataGenResult">-->
<!--        SELECT * FROM biz_data_gen_model LIFT JOIN -->
<!--    </select>-->

</mapper>